<template>
  <keep-alive :include="include">
    <router-view fluid></router-view>
  </keep-alive>
</template>
<script>
export default {
  name: "Component-MainAccess",
  data() {
    return {
      include: [
        "Component-TablaFoliosEtiquetaArbol",
        "Component-FechasFolios",
        "Component-EtiquetaArbolFolios",
        "Component-AccesosUsuarios",
        //"Component-Bandeja",
        "Component-Publicados",
      ],
    };
  },
};
</script>
